{
  "type": "industrialforegoing:dissolution_chamber",
  "input": [
    {
      "item": "industrialforegoing:common_black_hole_unit"
    },
    {
      "tag": "forge:gears/signalum"
    },
    {
      "item": "industrialforegoing:common_black_hole_unit"
    },
    {
      "item": "industrialforegoing:common_black_hole_tank"
    },
    {
      "item": "industrialforegoing:common_black_hole_tank"
    },
    {
      "tag": "forge:gears/steel"
    },
    {
      "tag": "forge:gears/steel"
    },
    {
      "tag": "forge:gears/steel"
    }
  ],
  "inputFluid": "{Amount:2000,FluidName:\"industrialforegoing:pink_slime\"}",
  "output": {
    "count": 1,
    "item": "industrialforegoing:infinity_backpack",
    "nbt": "{CanCharge:1b,Energy:0L,Selected:\"POOR\",Special:0b}"
  },
  "processingTime": 400
}